FROM python:3.7

WORKDIR /app
ADD ./ /app/

RUN pip install --upgrade pip -i https://pypi.douban.com/simple/ --no-cache-dir
RUN pip install -r requirements.txt -i https://pypi.tuna.tsinghua.edu.cn/simple --no-cache-dir


CMD ["python3", "run.py"]